<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="Default">
  <columns>
   <opcodeName visible="0" />
   <connections preferredWidth="111" />
   <irq preferredWidth="34" />
   <export visible="0" />
   <name preferredWidth="201" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="368" />
   <clocksource preferredWidth="367" />
   <frequency preferredWidth="353" />
  </columns>
 </clocktable>
 <window width="1600" height="870" x="0" y="0" />
</preferences>
